.TextSizeSelect
{
	margin-top: 0;
}

.StoryContributors
{
	margin: 0.5em 0;
}
.StoryBlock
{
	margin-bottom: 1em;
}

.MediaBlockLeft {
	float: left;
	margin-right: 20px;	
	text-align: center;
	width: 332px;
}

.MediaBlockRight {
	float: right;
	margin-left: 20px;
	text-align: center;
	width: 332px;
}

.MediaBlockCenter {
	margin: 0 auto;
	text-align: center;
	width: 332px;
}

.MediaBorder {
	display: inline-block;
	*display: inline;
	width: 332px;
	zoom: 1;
}

.MediaBorder a img[height~="210"] {
	height: 240px;
	width: 240px;
}

.MediaBorder .Heading
{
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 1em;
	margin-left: 4px;
}

.MediaBlockFirst ~ .StoryMediaList {
	border: solid 1px #999999;
	float: left;
	margin: 0px 0px 20px 0px;
	width: 332px;
}

.StoryMediaList {
	border: solid 1px #999999;
	float: left;
	padding: 6px;
	margin: 0px 0px 20px 0px;
	width: 661px;
}

.Copyright {
	float: left;
}

.StoryPager
{
	margin: 1em 0;
}
.StoryPager a,
.StoryPager a:link,
.StoryPager a:visited,
.StoryPager a:active,
.StoryPager a:hover
{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.StoryPager a:hover
{
	color: #000483;
}
.StoryPager .PagerTease
{
	padding: 4px 0;
}
.StoryPager .Pages
{
	border-top: solid 1px #666666;
	padding: 4px 0;
}

.StorySlideshowLabel
{
	padding-top: 6px;
	margin: 0 4px;
	font-weight: bold;
}
.StorySlideshowLabel img
{
	padding-right: 4px;
}

ul.RelatedLinkList {
	list-style-image: url('/images/bullet.gif');
	padding-left: 20px;
}

ul.RelatedLinkList li
{
	margin-bottom: 0.4em;
}
.NewOuttake
{
	font-weight: bold;
	font-size: 16px;
	width: 317px;
	padding: 10px;	
	text-align: center;
}

ul.MRSSVideos {
	/* 10-1-2010 Added this entire style */
	padding: 0px 3px 0px 26px;	
}

ul.MRSSVideos li {
	/* 10-1-2010 Added this entire style */	
	list-style-image: url(/images/videobullet.gif);
}

.TabContent .MediaBorder a img {
	height: 217px;
	width: 300px;
}



